<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hc.gpbusiness.mapper.WebCourseChapterTestMapper">

    <resultMap type="com.hc.gpbusiness.model.WebCourseChapterTest" id="CourseChapterTestMap">
        <result property="testId" column="test_id" jdbcType="INTEGER"/>
        <result property="questionId" column="question_id" jdbcType="INTEGER"/>
        <result property="chapterId" column="chapter_id" jdbcType="INTEGER"/>
        <result property="courseId" column="course_id" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
           test_id,
           question_id,
           chapter_id,
           course_id
        </sql>

</mapper>